RubyGems Navigation menu

rb-inotify 0.9.10

A Ruby wrapper for Linux inotify, using FFI

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.10.1 - December 24, 2019 (15.5 KB)
  2. 0.10.0 - December 15, 2018 (15.5 KB)
  3. 0.9.10 - June 17, 2017 (14.5 KB)
  4. 0.9.9 - June 16, 2017 (15.0 KB)
  5. 0.9.8 - January 26, 2017 (14.0 KB)
显示所有版本 (共 33 个)

Runtime 依赖 (1):

ffi < 2, >= 0.5.0

Development 依赖 (3):

bundler ~> 1.3
rake < 13, >= 10.5.0
rspec ~> 3.4

业主:

作者:

  • Natalie Weizenbaum, Samuel Williams

SHA 256 校验和:

e140f7ad14cd91e001c7e0bfa32458dd29995e70932765fcf477de630b7fda79

下载总量 325,195,297

这个版本 71,927,724

许可:

MIT

需要的 Ruby 版本: >= 0

链接: